﻿/*PC导航样式*/
.nav {
  z-index: 9999;
  line-height: 40px;
}

.sy_nav {
  width: 1200px;
  margin: 0 auto;
}
/*一级导航*/
li.sy1_li {
  float: left;
  position: relative;
}

li.sy1_li a.sy1_tit {
  display: inline-block;
  padding: 0 59.5px;
  z-index: 9;
font-weight: bold;
}
.sy1_ul li.sy1_li.homeLi a.sy1_tit {
  padding-left: 0px;
}
.sy1_ul li.sy1_li.num5 a.sy1_tit {
  /* padding-right: 0px; */
}

li.sy1_li a.sy1_tit:hover, li.sy1_li a.sy1_tit.Hover {
  font-weight: bold;
  color: #3E9098;
}

/*二级导航*/
.sy2_ul {
  background: #3E9098;
  display: none;
  position: absolute;
  z-index: 1000000;
  left: 0;
  top: 80px;
  width: 135px;
  left: 50%;
  transform: translate(-50%, 0px);
}

li.sy2_li {
  position: relative;
  z-index: 100001;
  height: 40px;
  line-height: 40px;
}

li.sy2_li a.sy2_tit {
  display: block;
  color: #fff;
  padding: 0;
  text-align: center;
  width: 100%;
}

li.sy2_li a.sy2_tit:hover, li.sy1_li a.sy2_tit.Hover {
  background: #2f787e;
  /* font-weight: bold; */
}

.nav ul.sy1_ul li.last .sy2_ul {
  right: 0;
}

/*三级导航*/
ul.sy3_ul {
  position: absolute;
  background: #2f787e;
  color: #fff;
  display: none;
  z-index: 100001;
  left: 135px;
  top: 0px;
  width: 135px;
}


li.sy3_li {
  height: 40px;
  line-height: 40px;
}

li.sy3_li a.sy3_tit {
  display: block;
  color: #fff;
  padding: 0 19px
}

li.sy3_li a.sy3_tit:hover, li.sy2_li a.sy3_tit.Hover {
  background: #3E9098;
  /* font-weight: bold; */
}

.sy2_ul_div {
  display: none !important;
}

.nav ul.sy1_ul li.last ul.sy3_ul {
  left: -160px;
}

/* 四级导航 */
.sy4_ul {
  display: none !important;
}


.nav {
  width: 100%;
 height: 80px;
 line-height: 80px;
box-sizing: border-box;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/Areas/Hospitals/images/Main/nav_bj.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/Areas/Hospitals/images/Main/nav_bj.png',sizingMethod='scale')";
}

.sy_nav {
  width: 1200px;
  vertical-align: middle;
}
.nav_right{
  float: right;
}

.nav ul.sy1_ul li {
  display: inline-block;
  vertical-align: middle;
}

.nav ul.sy1_ul li.homeLi {
  border-left: none;
}

.nav ul.sy1_ul li a {
  font-size: 16px;
  font-family: "微软雅黑";
  color: #333;
  display: block;
  text-align: center;

}


.sy2_ul .sy2_inside {
  width: 100%;
  border: 0px;
}

.sy2_ul .sy2_inside .sy2_tit {
  width: 100%;
  padding: 0px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  color: #fff;
}

.sy3_ul .sy2_inside .sy3_tit {
  width: 100%;
  padding: 0px;
  color: #fff;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

.nav ul.sy2_ul li {
  display: inline-block;
  width: 100%;
  height: 40px;
  display: table;
  line-height: 20px;
  vertical-align: middle;
  border-left: 0;
}


/*手机导航PC样式*/
ul.phone-btn, .search_con {
  display: none;
}
.nav ul.sy2_ul li.sy2_li.num4 .sy3_ul {
    display: none !important;
}
@media only screen and (max-width:1024px) {
  .nav, .sy_nav {
    width: 1200px
  }
}

@media only screen and (max-width:768px) {

  .nav ul.sy1_ul li a{
    color: #fff;
    
  }
  li.sy1_li a.sy1_tit{
    padding: 0px 5px;
  }
  .nav, .sy_nav {
    width: 100%;
  }
  li.sy1_li a.sy1_tit:hover, li.sy1_li a.sy1_tit.Hover {
   
    color: #fff;
  }

  div.wrap_main {
    z-index: 2;
    margin: 0;
    background: #fff
  }

  *::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .nav {
    width: inherit;
    height: auto;
    line-height: 50px;
  }

  .phone-btn {
    position: absolute;
    display: inline-block;
    top: 5px;
    right: 0;
    width: 96px;
    height: 46px;
  }

  ul.phone-btn {
    display: block;
    text-align: end;
  }
  .phone-btn li a.phone-search{
    display: none;
  }

  ul.phone-btn li {
    display: inline-block;
  }

  .phone_header, .wrap_main, .search_con {
    position: relative;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }

  .phone_header {
    background: #ffffff;
    z-index: 3;
  }

  .wrap_main.phone_move, .phone_header.phone_move, .search_con.phone_move {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }

  .wrap_main.search_move {
    -webkit-transform: translateY(60px);
    -moz-transform: translateY(60px);
    -ms-transform: translateY(60px);
    -o-transform: translateY(60px);
    transform: translateY(60px);
  }

  .phone-search, .phone-menu {
    position: relative;
    display: block;
    width: 44px;
    height: 44px;
    overflow: hidden;
    white-space: nolinkmap;
    color: transparent;
    z-index: 3;
    text-indent: -9999px;
  }

  .phone-search::before {
    top: 11px;
    left: 11px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 3px solid #00bca5;
  }

  .phone-search::before, .phone-search::after {
    content: '';
    position: absolute;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .phone-search span {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
  }

  .phone-search::after {
    height: 3px;
    width: 8px;
    background: #00bca5;
    bottom: 14px;
    right: 11px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .phone-search span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .phone-search span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .phone-search span::before, .phone-search span::after {
    content: '';
    position: absolute;
    display: inline-block;
    height: 3px;
    width: 22px;
    top: 50%;


    margin-top: -2px;
    left: 50%;
    margin-left: -11px;
    background: #00bca5;
    opacity: 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
  }

  .phone-search.search-open::before, .phone-search.search-open::after {
    opacity: 0;
  }

  .phone-search.search-open span::before, .phone-search.search-open span::after {
    opacity: 1;
  }

  .phone-search.search-open span::before {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  .phone-search.search-open span::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /*手机搜索*/
  .search_con {
    height: 50px;
    /* background: url(/Content/Areas/Hospitals/images/Main/Top.jpg) center; */
    /* position: absolute; */
    width: 100%;
    z-index: 2;
    display: block;
  }

  .search_con form {
    height: 30px;
    line-height: 30px;
    border: 1px solid #3E9098;
    width: 100%;
    /* margin: 12px auto; */
    overflow: hidden;
    /* background: #fff; */
    border-radius: 10px;
  }

  .search_con form .searchtxt {
    width: 70%;
    /* border: none; */
    height: 26px;
    line-height: 26px;
    display: inline-block;
    float: left;
    padding-left: 10px;
  }

  .search_con form .searchtxt:focus {
    outline: none;
  }

  .search_con form .searchbtn {
    display: inline-block;
    width: 28px;
    height: 30px;
    border: none;
    float: right;
    background: #3E9098 url(/Content/Areas/Common/images/common/search_btn.png) no-repeat center;
    background-size: 70%;
    border-radius: 0px 10px 10px 0px;
  }

  .phone-menu span, .phone-menu span::before, .phone-menu span::after {
    position: absolute;
    display: inline-block;
    height: 3px;
    width: 24px;
    background: #3E9098;
  }

  .phone-menu span {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -2px;
    -webkit-transition: background 0.3s 0.3s;
    -moz-transition: background 0.3s 0.3s;
    transition: background 0.3s 0.3s;
  }

  .phone-menu span::before, .phone-menu span::after {
    content: '';
    right: 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transition: -webkit-transform 0.3s 0.3s;
    -moz-transition: -moz-transform 0.3s 0.3s;
    transition: transform 0.3s 0.3s;
  }

  .phone-menu span::before {
    top: -6px;
  }

  .phone-menu span::after {
    top: 6px;
  }

  .phone-menu.menu-open span {
    background: rgba(46, 50, 51, 0);
  }

  .phone-menu.menu-open span::before {
    -webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -o-transform: translateX(4px) translateY(-3px) rotate(45deg);
    transform: translateX(4px) translateY(-3px) rotate(45deg);
  }

  .phone-menu.menu-open span::after {
    -webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -o-transform: translateX(4px) translateY(2px) rotate(-45deg);
    transform: translateX(4px) translateY(2px) rotate(-45deg);
  }

  .sy1_ul {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 260px;
    background: #3E9098;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 1;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }

  .sy1_ul {
    visibility: hidden;
    -webkit-transition: visibility 0s 0.3s;
    -moz-transition: visibility 0s 0.3s;
    transition: visibility 0s 0.3s;
  }

  .sy1_ul.nav-open {
    visibility: visible;
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
  }

  /*子菜单样式*/
  li.sy1_li {
    float: none;
    position: relative;
    /*border-bottom:1px solid #358bc5;*/
    ;
  }

  li.sy1_li.Has_Children {
    /* padding-right: 35px; */
  }

  li.sy1_li a.sy1_tit {
    border-right: none;

  }

  .Has_Children>a.next_open {
    display: block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #f1f1f1;
    position: absolute;
    top: 25px;
    right: 14px;
    transition: all 0.3s ease 0s;
  }

  .Has_Children>a.next_open.next_close {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #f1f1f1;
    border-top: inherit;
  }

  .li.sy1_li a.sy1_tit, .sy1_ul ul a {
    display: block;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nolinkmap;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform, opacity;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
  }

  /*二级导航*/
  .sy2_ul, li.sy2_li a.sy2_tit:hover {
    background: none;
  }

  .sy2_ul {
    position: inherit;
    top: inherit;
    width: 100%;
    padding-left: 5px;
    box-sizing: border-box;
  }

  li.sy2_li.Has_Children a.next_open {
    display: none;
  }

  .nav ul.sy1_ul li {
    /* height: auto; */
    border: 0;
    width: 100%;
    box-sizing: border-box;
  }

  .nav {
    width: 100%;
  }

  .sy_nav {
    width: 100%;
  }

  .search_con {
    right: 90px;
    display: block;
    width: 40%;
    height: 50px;
    float: right;
  }
  .nav_right{
    float: none;
  }
  .search_con form .searchtxt{
    width: 100%;
  }
}

@media only screen and (max-width:480px) {
  .sy1_ul {
    width: 180px;
  }

  .wrap_main.phone_move, .phone_header.phone_move, .search_con.phone_move {
    -webkit-transform: translateX(-180px);
    -moz-transform: translateX(-180px);
    -ms-transform: translateX(-180px);
    -o-transform: translateX(-180px);
    transform: translateX(-180px);
  }
  .phone-btn {
    top: 4px;
  }
  .search_con form {
    margin: 9px 30px;
    }
    .search_con form .searchtxt {
      height: 30px;
      line-height: 30px;
      width: 100%;
      font-size: 12px;
      }
}






/*nav end*/